Bug 193785 - Enhancement - allow deleting files from configuration quota page
Enhancement - allow deleting files from configuration quota page
Status: CLOSED WONTFIX
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn420
All Linux
medium Severity low
: ---
: ---
Assigned To: Grant Gainey
Red Hat Satellite QA List
https://rhn.webdev.redhat.com/rhn/con...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-01 11:57 EDT by Ken Ganong
Modified: 2008-06-04 14:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-18 16:24:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ken Ganong 2006-06-01 11:57:17 EDT
The functionality for deleting files could be added to the quota page.

Currently there contains simply a list of files with information about how much
space they take up.  There are no actions currently on this page, but it would
make sense to manage quota by deleting files from this page.
Comment 1 Mike McCune 2006-11-20 20:13:01 EST
moving off of 500 deliverable.  need to prune bug list
Comment 2 Ken Ganong 2006-12-15 15:59:33 EST
Passing on my config management bugs to ggainey
Comment 3 Grant Gainey 2008-04-18 16:24:28 EDT
Until some customer complains, I'd rather not enhance cfg-mgt - closing

Note You need to log in before you can comment on or make changes to this bug.